--- 
vendor: "ESRI"
id: "2"
title: "Límite de la Reserva Regional de Caza Saja"
properties: 
  DENOMINACION: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  Shape_Length: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape_Area: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Id: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"